
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.framework.lazy.cloud.network.heartbeat.server.standalone.infrastructure.mapper.LazyNettyClientTokenBucketMapper">
<resultMap id="BaseResultMap" type="org.framework.lazy.cloud.network.heartbeat.server.standalone.infrastructure.entity.LazyNettyClientTokenBucketDO">
<result column="app_key" property="appKey" />
<result column="app_secret" property="appSecret" />
<result column="create_time" property="createTime" />
<result column="`describe`" property="describe" />
<result column="expire_in_time" property="expireInTime" />
<id column="id" property="id" />
<result column="is_deleted" property="isDeleted" />
<result column="update_time" property="updateTime" />
<result column="used_by_client_id" property="usedByClientId" />
</resultMap>

</mapper>